{
    "path": "$OET_PATH/testcases/function_test/pkg_test/ibus-table-chinese/ibus-table-chinese",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ibus-table-chinese_install",
            "desc": "测试软件包 ibus-table-chinese 的安装功能",
            "machine num": 1
        },
        {
            "name": "test_ibus-table-chinese_uninstall",
            "desc": "测试软件包 ibus-table-chinese 的卸载功能"
        },
        {
            "name": "test_ibus-table-chinese_status",
            "desc": "测试软件包 ibus-table-chinese 的安装状态查询"
        }
    ]
}